
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #742

Windows startup shaded window issue is back

September 11, 2017 09:48 - Davyd McColl

Status: Closed Start date: September 11, 2017

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

This is an issue which was a problem quite some time back and seems to have reared its head again: when starting up Audacious on

Windows, using the WinAmp-style interface, shaded windows start off with a section underneath them which is grey. Unshading and

reshading makes this go away.

History

#1 - September 11, 2017 22:12 - John Lindgren

It's possible that I omitted the patch for this when I updated the GTK+ DLLs.  I will check later this week.

#2 - September 12, 2017 02:11 - John Lindgren

- Status changed from New to Closed

- % Done changed from 0 to 100

That was it.  New Windows builds ("3.9a") are on the Downloads page.
